.single-product .images,
.woocommerce-tabs.wc-tabs-wrapper,
.product_meta,
.voucher-image-option,
.woocommerce-variation.single_variation,
.shop_table .product-thumbnail,
.shop_table .product-quantity,
.shop_table .product-price,
.single-product .quantity,
.woocommerce-breadcrumb,
.woocommerce-cart .actions{
    display: none !important;
}
.single-product .summary{
    width:100% !important;
    float:none !important;
}

.single-product .variations{
    margin-bottom: 0 !important;
}
.single-product .voucher-fields{
    width:100% !important;

}
.single-product .voucher-fields,
.single-product .voucher-fields td{
    border:none !important;
}

/*.single-product td{
    width:50% !important;
}*/
.single-product td:first-child{
    width:30% !important;
}

/*.single-product .label{
    padding:0 !important;
}*/

.single-product textarea{
    height:100px;
}

.single_variation_wrap{
    display: flex;
    justify-content: flex-end;
}

.woocommerce-variation-add-to-cart{
    display: inline-block;
}
.woocommerce-variation-add-to-cart:after{
    content: "";
    display: block;
    clear: both;
}

.reset_variations{
    display: none !important;
}

.single-product select{
    float: none;
    margin: 0;
}

.single-product td{
    padding:0.5rem !important;
    vertical-align: middle;
}

.single-product .price{
    display: none !important;
}

.checkout .col-1{
    width:100% !important;
    float: none !important;
}

.cart_totals {
    width: 75% !important;
}

.wc-proceed-to-checkout a{
    display: inline-block !important;
}

.checkout-button--more{
    background:#4598ba !important;
}

.checkout-button--more:after{
    display: none;
}


.woocommerce-checkout .variation p,
.woocommerce-cart .variation p{
    margin-top:0 !important;
}

.woocommerce-checkout .variation > *,
.woocommerce-cart .variation > *{
    margin-bottom: 0 !important;
}

.checkout-button:after{
    display: none !important;
}
